import { createApp } from "vue";
import App from "./App.vue";

// Pinia 状态管理
import { createPinia } from "pinia";
const pinia = createPinia();

// Vue Router
import router from "./router";

// 样式文件
import "ant-design-vue/dist/reset.css";
import "@/assets/styles/index.scss";

const app = createApp(App);
app.use(pinia).use(router).mount("#app");
